/**
* 文件：AssetFlowEventFieldForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.module.asset.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.asset.model.AssetFlowEventFieldEntity;
import com.mortals.xhx.module.asset.model.AssetFlowEventFieldQuery;

/**
 * <p>Title: 字段配置</p>
 * <p>Description: AssetFlowEventFieldForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class AssetFlowEventFieldForm extends BaseCRUDFormLong<AssetFlowEventFieldEntity> {
	private AssetFlowEventFieldEntity assetFlowEventField = new AssetFlowEventFieldEntity();
	private AssetFlowEventFieldQuery query = new AssetFlowEventFieldQuery(); 
	public AssetFlowEventFieldForm(){
		
	}
	
    @Override
	public AssetFlowEventFieldEntity getEntity() {
		return assetFlowEventField;
	}
	public AssetFlowEventFieldEntity getAssetFlowEventField() {
		return assetFlowEventField;
	}

	public void setAssetFlowEventField(AssetFlowEventFieldEntity assetFlowEventField) {
		this.assetFlowEventField = assetFlowEventField;
	}
	
	@Override
	public AssetFlowEventFieldQuery getQuery() {
		return query;
	}

	public void setQuery(AssetFlowEventFieldQuery query) {
		this.query = query;
	}
}